@import url('https://fonts.googleapis.com/css2?family=Lato&family=Source+Sans+Pro&display=swap');

body {
	font-family: 'Source Sans Pro', sans-serif;
	padding: 0;
	margin: 0;
	background: transparent;
  	overflow: hidden;
}

.hero {
	text-align: left;
	width: 100%;
	box-sizing: border-box;
	height: 20px;
}


a {
	color: #990000;
	text-decoration: none;
}

.hero a:hover .text {
	text-decoration: underline;
	color: #990000;
}

.hero img {
	display: none;
	float: left;
	border: none;
}

.wrapper {
	background: transparent;
	width: 100%;
	height: 70px;
	box-sizing: border-box;
}

.text {
	color: #000000;
	text-align: left;
	box-sizing: border-box;
	cursor: pointer;
	font-family: 'Source Sans Pro', sans-serif;
	width: 100%;/*	height: 20px; */
}

.action {
	display: none;
}

.dianomi_provider_short {
	display: inline-block !important;
	font-size: 11px;
	color: #990000;
	vertical-align: middle;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	padding-top: 2px;
}

/*
.dianomi_provider_short:before{
	content:"("
}
.dianomi_provider_short:after{
	content:")"
}
*/
.maintext {
	text-align: left;
	font-size: 14px;
	color: #333333;
	vertical-align: middle;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	padding-right: 5px;
}

.line2 {
	text-align: left;
	color: #0084BE;
	font-size: 16px;
	line-height: 1;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	text-align: left;
	margin-bottom: 5px;
}

.sub-line2 {
  position: absolute;
  top: 55px !important;
  right: 2px;
  z-index: 1;

  display: flex;
  align-items: flex-start;

  font-size: 12px;
  font-weight: 400;
  color: #999;

  -webkit-font-smoothing: antialiased;
}

.sub-line2 a {
  font-size: inherit;
  font-weight: 600;
  color: inherit;
  text-decoration: none;
}

.sub-line2 > :nth-child(2) {
  width: 100px;
}

.sub-line2 img {
  width: 60px;
  height: auto;
  border: 0;
  outline: 0;
}

.sub-line2 span {
  font-family: Arial, sans-serif;
  font-weight: 700;
  color: #404040;
  padding-left: 2px;
}

img.dianomi-lg {
  display: none;
}

img.dianomi-lg2 {
  display: inline;
  margin-top: -5px;
    margin-right: -2px;

  max-width: 23px;
  height: auto;
  filter: invert(1);

}
.heading_top {
	display: none;
}

.heading {
	display: none;
	float: left;
	font-size: 12px;
	color: #000000;
	vertical-align: middle;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
	height: 15px;
}

a:hover .heading, a:hover .action {
	font-family: 'Source Sans Pro', sans-serif;
	color: #990000;
	text-decoration: none;
}

@media screen and (max-width:580px) {
	.line2 {
		font-size: 13px;
		margin-bottom: 3px;
	}

	.hero {
		height: 28px;
	}

	.text {
		height: 28px;
		line-height: 11px;
	}

	.maintext {
		font-size: 12px;
		height: 11px;
	}

	.dianomi_provider_short {
		font-size: 9px;
	}

}
